{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "dohertj2",
      "timestamp": "2023-11-24T03:52:47Z"
    },
    "lastModificationSignature": "7486c2eac5df21f5b6faa64aa7c1dc360e74b01a7a722f7c3c0d91bcfff1e1a8"
  }
}